=== debian/changelog ===
kodi-audiodecoder-modplug-dmo (1:19.0.2-dmo+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Feb 2023 01:11:15 +0100

kodi-audiodecoder-modplug-dmo (1:3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jan 2021 16:29:18 +0100

kodi-audiodecoder-modplug-dmo (2.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2020 08:37:50 +0100

kodi-audiodecoder-modplug-dmo (2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 08:31:07 +0200

kodi-audiodecoder-modplug-dmo (2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Jan 2019 17:19:35 +0100

kodi-audiodecoder-modplug-dmo (1.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Sep 2017 09:11:49 +0200
