=== debian/control ===
Source: kodi-audiodecoder-modplug-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:18~),
 libmodplug-dev, ninja-build

Package: kodi-audiodecoder-modplug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:AUDIODECODERAPI}
Description: Modplug audio decoder for Kodi.
 Plays MOD files and few other formats.
 .
 It is recommended to use kodi-audiodecoder-openmpt addon instead of this one.
