=== debian/watch ===
version=4

https://github.com/xbmc/audiodecoder.modplug/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
