## kodi-audiodecoder-modplug-dmo 20.2.0

=== depends/common/modplug/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(modplug)

include(ExternalProject)
externalproject_add(modplug
                    SOURCE_DIR ${CMAKE_SOURCE_DIR}
                    UPDATE_COMMAND autoreconf -vif
                    CONFIGURE_COMMAND <SOURCE_DIR>/configure 
                      --prefix=${OUTPUT_DIR}
                      --enable-shared=false
                      --enable-static=true
                      --with-pic
                    INSTALL_COMMAND ""
                    BUILD_IN_SOURCE 1)

install(CODE "execute_process(COMMAND make install WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR})")
