=== debian/changelog ===
kodi-audiodecoder-modplug-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Feb 2023 18:45:33 +0100

kodi-audiodecoder-modplug-dmo (1:3.0.0-dmo3) unstable; urgency=medium

  * Should be architecture all

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 10:32:00 +0200

kodi-audiodecoder-modplug-dmo (1:3.0.0-dmo2) unstable; urgency=medium

  * This package is now a dummy package who install kodi-audiodecoder-openmpt

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 09:00:10 +0200
