=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: kodi-audiodecoder-modplug-dmo
-Section: sound
+Section: oldlibs
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:18~),
- libmodplug-dev, ninja-build
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
+ ninja-build, libmodplug-dev
 
 Package: kodi-audiodecoder-modplug
 Architecture: any
