=== debian/watch ===
version=4

#https://github.com/xbmc/audiodecoder.modplug/tags \
#(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
